﻿

.header_menu_container {
    height: 100%;
    width: 100%;
    min-height: 1000px;
    margin-top: 100px;
    text-align: center;
    position: absolute;
    z-index: 100;
    background-color: rgba(0,0,0,0.7);
    display: inline-grid;
    display: -ms-inline-grid;
    grid-template-columns: 80% 20%;
    -ms-grid-columns: 80% 20%;
}

.header_menu {
    height: 80%;
    width: 100%;
    font-family: 'Tw Cen MT';
}

.header_btn {
    width: 40%;
    height: 60%;
    margin: 12.55% 15%;
    border: solid 0.1em;
}

.header_menu_item {
    width:100%;

}

.t50 {
    line-height: 50% !important;
}

.t25 {
    line-height: 25% !important;
}
